/* ############### CUSTOM DRIM ####################### */

.oculta {
  display: none;
}

/* LEER MAS */

#seemore {
  position: relative;
  float: right;
  top: -55px;
  color: black;
  text-decoration: none;
  padding: 8px !important;
  right: 20px;
  background: white !important;
  box-shadow: 5px 5px 5px #726e6e;
}

#seemore:hover {
  text-decoration: underline;
  cursor: pointer;
}

.moretext {
  background-color: #e6edf4;
}

.hideseemore {
  padding: 0px 20px 20px 20px !important;
  display: none;
}

.moretext p:first-child {
  padding: 20px 20px 20px 20px;
}

/* ############################################################################################# */

/* ################################### MENÃƒÅ¡ PRINCIPAL ########################################################## */

.content-menu {
  padding-top: 30px;
}

/* IMG MenÃƒÂº principal */

.menu-content-img img {
  border-radius: 4px;
}

.menu-content-img img:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  box-shadow: 2px 2px 0 0 #585757;
  transition: 0.3s;
  opacity: 0.85;
}

/* ################################### STATIC TOP MENU ########################################################## */

.banner-top-static a:last-child div {
  padding-left: 1px !important;
}

/* ############################################################################################# */

/* ###################################SLIDER HOME PRINCIPAL########################################################## */

/* Slider Home */

.bottom-slider ul li {
  background: #91ade6 !important;
  height: 46px !important;
}

.bottom-slider ul li.active {
  background: #014b9a !important;
}

.content-banner-top {
  height: 414px !important;
  margin-left: 9px !important;
}

.fullbanner .box-banner img {
  height: 414px ! important;
  /* Modificado al aÃƒÂ±adir un elemento al menÃƒÂº lateral (Juegos de mesa) ---- Borra esta lÃƒÂ­nea (  height: 414px ! important;) y vuelve al original */
}

/* #############################Popup Login############################# */

.vtexIdUI .modal-header {
  background: #004b93 !important;
  color: white !important;
  text-align: center !important;
}

.vtexIdUI .modal-body {
  background: #eff0f6 !important;
}

.vtexIdUI .btn {
    border-radius: 0px !important;
    border: none !important;
    box-shadow: none !important;
}

.vtexIdUI .btn-success {
  color: #91ade6 !important;
  border-color: none !important;
  background: white !important;
}

.vtexIdUI .btn-success:hover {
  color: #91ade6 !important;
  background-color: white !important;
  transform: scale(1.02, 1) !important;
}

.vtexIdUI #vtexIdUI-facebook {
    color: #3B5998 !important;
    text-shadow: none !important;
    border-color: white !important;
    border-top-color: white !important;
    background: #4568ad !important;
    background: white !important;
    box-shadow: none !important;
    font-weight: bold !important;
}

.vtexIdUI #vtexIdUI-facebook:hover, .vtexIdUI #vtexIdUI-facebook:focus {
    background: #4568ad !important;
    background: white !important;
    transform: scale(1.02, 1) !important;
}

.vtexIdUI #vtexIdUI-google-plus {
    color: #da573b !important;
    font-weight: bold !important;
    background-color: white !important;
    background-image: none !important;
}

.vtexIdUI #vtexIdUI-google-plus:hover {
    text-shadow: none !important;
    border-color: white !important;
    box-shadow: none !important;
    background-color: white !important;
    background-image: none !important;
    transform: scale(1.02, 1) !important;
}

.vtexIdUI .btn-block {
    background: #91ade6 !important;
    color: white !important;
}

.vtexIdUI .btn:hover, .vtexIdUI .btn:focus {
    color: white !important;
    background: #91ade6 !important;
    transform: scale(1.02, 1) !important;
}
/* ################################### FOOTER ########################################################## */

.footer .col-inst-nos {
  width: 60%;
}

.footer .col-servicios {
  width: 39%;
}

.footer .col-servicios .col-atencion {
  margin-right: 5px;
  width: 33%;
  text-align: center;
}

.footer .col-ecommerce-anho:nth-child(1) {
  margin-right: 0%;
}

.footer p.agrupado-footer {
  text-align: center;
}

.footer p.agrupado-footer span {
  font-size: 12px;
}

.footer p.agrupado-footer .tf {
  font-size: 24px;
}

.content-logos {
  width: 100%;
  float: right;
  max-width: none;
  text-align: center;
  margin-top: 5px;
  border-radius: 5px;
}

.content-logos.iso-pt-logos {
  float: right;
  max-width: none;
  text-align: center;
  margin-top: 5px;
  border-radius: 5px;
}

.content-logos.iso-pt-logos img {
  margin-right: 15px;
}

.redes-sociales {
  width: 28%;
}

.content-redes-sociales a img {
  width: 20%;
  padding-right: 5px;
}

/* ############################################################################################# */

/* #############################LANDINGS############################# */

.hidden {
  display: none !important;
  visibility: hidden !important;
}

#drcat p {
  clear: both;
  margin-top: 20px !important;
  background-color: #e6edf4;
  padding: 40px;
  text-align: justify;
  line-height: normal;
}

.drcat p {
  clear: both;
  margin-top: 20px !important;
  background-color: #e6edf4;
  padding: 40px;
  text-align: justify;
  line-height: normal;
}

div#bannerCampana img {
  width: 100%;
  margin-bottom: 10px;
}

/* LEGO Y PLAYMOBIL */

.btngrid {
  padding-left: 20px;
  overflow: auto;
}

.btngrid li {
  float: left !important;
  padding: 15px;
}

.btngrid li:hover {
  filter: brightness(115%);
}

.btngrid li img {
  width: 130px;
  border-radius: 5px;
  box-shadow: 5px 1px 5px #999;
}

/* Disfraces */

#btncat {
  margin: 0 0 10px;
  padding: 0;
  list-style-type: none;
  overflow: auto;
}

#btncat li {
  float: left;
  width: 25%;
}

#btncat li a {
  padding: 15px 35px 10px 40px;
  color: #004797;
  font-weight: bold;
  display: block;
  font-size: 13px;
  border: 1px solid #004797;
  margin-right: 21px;
  border-radius: 5px;
}

#btncat li a.baratos {
  background: url(http://drimjuguetes.vteximg.com.br/arquivos/disfraces-baratos.png) no-repeat 5px center;
}

#btncat li a.bebe {
  background: url(http://drimjuguetes.vteximg.com.br/arquivos/disfraces-bebe.png) no-repeat 5px center;
}

#btncat li a.pirata {
  background: url(http://drimjuguetes.vteximg.com.br/arquivos/disfraz-pirata.png) no-repeat 5px center;
}

#btncat li a.vaquero {
  background: url(http://drimjuguetes.vteximg.com.br/arquivos/disfraz-vaquero.png) no-repeat 5px center;
}

/* PUZZLES Y CONSTRUCCIONES */

.btndark {
  overflow: hidden;
  clear: both;
  margin: 10px 0;
  margin-bottom: 10px;
  background: none !important;
  padding: 0px !important;
}

.btndark a.btnls {
  float: left;
  width: 32%;
}

.btndark a.btnrs {
  float: right;
  width: 32%;
}

.btndark a img:hover {
  filter: brightness(115%);
}

.btnlm {
  float: left;
  width: 49%;
}

.btnrm {
  float: right;
  width: 49%;
}

.btnls2 {
  float: left;
  width: 32%;
  margin-left: 2%;
}

/* Landing NINCO */

.btncat {
  overflow: auto;
  margin: 10px 0px;
}

.btncat li {
  width: 20%;
}

.btncat li a img {
  width: 100%;
}

.btncat li a img:hover {
  opacity: 0.85;
  box-shadow: 0px 0px 8px 0px black;
}

/* Landing CARRERA, SCALEXTRIC */

.btncatcenter {
  text-align: center;
  list-style-type: none !important;
  margin: 10px 0 20px;
  padding: 0;
  overflow: auto;
}

.btncatcenter li {
  width: 33%;
  float: left;
}

.btncatcenter li a img:hover {
  opacity: 0.85;
  box-shadow: 0px 0px 8px 0px black;
}

/* Landing Valores Desktop */

.landing_services_items {
  overflow: hidden;
  background: #DDDDDD;
  margin-top: 20px;
  box-shadow: 2px 0px 4px 0px black;
  border-radius: 5px;
}

.landing_services_image {
  display: grid;
}

.landing_services_image_right {
  float: right;
  margin-left: 30px;
}

.landing_services_image_left {
  float: left;
  margin-right: 30px;
}

.landing_services_text {
  line-height: normal;
  font-size: 12px;
}

.landing_services_text ul {
  text-align: justify;
  list-style: none;
  overflow: hidden;
}

.landing_services_text li {
  margin: 10px 50px 0px 0px;
}

.landing_services_text ul li::before {
  content: "\0027a4";
}

.landing_services_img_responsive {
  width: 100%;
}

.landing_services_text_important {
  font-weight: bold;
  padding: 3px 0;
  overflow: hidden;
}

/* Landing Marvel */

ul.dland_landing li {
  float: left;
  width: 49%;
  overflow: hidden;
  margin: 5px 0px;
}

ul.dland_landing li:nth-child(2n+1) {
  margin: 5px 15px 0 0 !important;
}

ul.dland_landing .w3 li {
  width: 32%;
  margin: 10px 16px 15px 0 !important;
}

ul.dland_landing .w3 li:last-child {
  margin-right: 0 !important;
}

ul.dland_landing img:hover {
  opacity: 0.8;
  border: 2px solid red;
}

/* Landing Disfraces */

.carnaval img {
  box-shadow: none !important;
  transition: transform .6s;
}

.carnaval img:hover {
  -ms-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.2);
}

/* Landing BARBIE */

.landing_2col_left {
  width: 58%;
  float: left;
  margin: 10px 0;
}

.landing_2col_left img:hover {
  opacity: 0.7;
  box-shadow: 0px 4px 4px 0px grey;
}

.landing_2col_right {
  width: 42%;
  float: left;
  margin: 10px 0;
}

.landing_2col_right img:hover {
  opacity: 0.7;
  box-shadow: 0px 4px 4px 0px grey;
}

.landing_2col_right a {
  float: right;
  padding: 20px 0 0 10px;
}

.landing_2col_right a:first-child {
  padding: 0 0 0 10px;
}

/* ############### LANDINGS MENÃš LATERAL ####################### */

/* Landing menÃº lateral Juegos de mesa */

.Juegos_mesa_all img:hover {
  transform: scale(1.05);
  box-shadow: 2px 2px 0 0 #585757;
  transition: 0.3s;
  opacity: 0.85;
}

.Juegos_mesa_all img {
  border-radius: 5px;
}

/* Landing menÃº lateral Barbie */

.menu-lateral-barbie img:hover {
  transform: scale(1.02);
  box-shadow: 2px 2px 0 0 #585757;
  transition: 0.3s;
  opacity: 0.85;
  border-radius: 5px;
}

/* ############### LANDINGS PROMOCIONES  ####################### */

.listado-promociones {
  background: #eff0f6;
  padding-top: 20px;
}

.listado-promociones-pt .promo-row img {
    border-radius: 5px;
    opacity: 1;
}
.listado-promociones-pt .promo-row img:hover {
    box-shadow: 1px 2px 0px 1px #b7b7b7;
    opacity: 0.8;
}

/* ############### LANDINGS Catálogo  ####################### */

.flag-extra p.flag.catalogo-1 {
    background: #34bceb;
    color: white;
    font-weight: bold;
}




/* ############### MEDIA QUERIES ####################### */

@media (max-width: 1024) {
  .landing_2col_right a {
    padding: 17px 0 0 10px;
  }
}

@media (max-width: 1024) and (orientation: landscape) {
  .landing_2col_right a {
    padding: 17px 0 0 10px;
  }
}
